Subject: RE: Major Majordomo Problem
From: [email-masked] (Peter A. Vogel)

14 Nov 1998 04:52:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

It affects everyone I know on the gnu list.  Interestingly, I'm
on another list with similar #s of messages (info-cvs) and it
gets excellent throughput.

-Peter

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Hugh Winkler
> Sent: Thursday, November 12, 1998 4:37 PM
> To: [email-masked]
> Subject: RE: Major Majordomo Problem
>
>
> Yes, this is really awful responsiveness. Days go by and you can't get
> responses to your posts. I rejoined the list and posted yesterday
> and still
> haven't seen incoming number one. The post hasn't appeared on the archives
> either, although the archive page shows later messages.
>
> I'm "replying" to a post I read in the archives from a few days
> ago. I don't
> have any mail in my gnu-win32 inbox to reply to. In a day or two
> I'll get a
> hundred messages.
>
> Do the administrators know about this, or is it happening to just a few of
> us?
>
> I don't know enough about majordomo to understand why the cygnus download
> traffic would cause delays on the order of a few days, in the
> mailing list.
>
> I think it's important to address this problem because one of the benefits
> of open source, is that you can get sometimes same-day fixes, or
> post fixes
> as soon as you've fixed them. But when 48 hours, or more, elapse
> before your
> fix or report even gets distributed, it's hard to make that argument.
>
> BTW when the messages do come in this is a really productive and useful
> list.
>
> Hugh Winkler
> Scout Systems, Inc.
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".